
Grupo 4 - Bug #110

Feature # 109 (New): Creación del Programa de Conectividad Remota

Mejoras de la aplicación

10/01/2017 06:30 PM - Matías Aguayo

Status: New Start date: 10/01/2017

Priority: Normal Due date: 10/12/2017

Assignee: Matías Aguayo % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 10/01/2017 06:57 PM - Matías Aguayo

- Assignee set to Matías Aguayo

#2 - 10/05/2017 10:37 AM - Matías Aguayo

- % Done changed from 30 to 60

#3 - 10/12/2017 08:16 AM - Matías Aguayo

- % Done changed from 60 to 100
